[fltsim.X]
title=Lockheed Martin C-130 Hercules RAAF ASY 37 A97-440
sim=AI Lockheed C-130J-30
model=no_wing_tanks
texture=A97-440
atc_airline=Trojan
atc_parking_types=MIL_CARGO
atc_parking_codes=C13J
ui_manufacturer=HTAI
ui_type=Lockheed C-130J-30 Hercules
ui_variation=RAAF - 37 Squadron, 86th Wing, RAAF Richmond, New South Wales. A97-440
description=Repaint by Graham Eccleston

[fltsim.X+1]
title=Lockheed Martin C-130 Hercules RAAF ASY 37 A97-441
sim=AI Lockheed C-130J-30
model=wing_tanks
texture=A97-441
atc_airline=Thunder
atc_parking_types=MIL_CARGO
atc_parking_codes=C13J
ui_manufacturer=HTAI
ui_type=Lockheed C-130J-30 Hercules
ui_variation=RAAF - 37 Squadron, 86th Wing, RAAF Richmond, New South Wales. A97-441
description=Repaint by Graham Eccleston

[fltsim.X+2]
title=Lockheed Martin C-130 Hercules RAAF ASY 37 A97-442
sim=AI Lockheed C-130J-30
model=no_wing_tanks
texture=A97-442
atc_airline=Tornado
atc_parking_types=MIL_CARGO
atc_parking_codes=C13J
ui_manufacturer=HTAI
ui_type=Lockheed C-130J-30 Hercules
ui_variation=RAAF - 37 Squadron, 86th Wing, RAAF Richmond, New South Wales. A97-442
description=Repaint by Graham Eccleston

[fltsim.X+3]
title=Lockheed Martin C-130 Hercules RAAF ASY 37 A97-447
sim=AI Lockheed C-130J-30
model=no_wing_tanks
texture=A97-447
atc_airline=Trojan
atc_parking_types=MIL_CARGO
atc_parking_codes=C13J
ui_manufacturer=HTAI
ui_type=Lockheed C-130J-30 Hercules
ui_variation=RAAF - 37 Squadron, 86th Wing, RAAF Richmond, New South Wales. A97-447
description=Repaint by Graham Eccleston

[fltsim.X+4]
title=Lockheed Martin C-130 Hercules RAAF ASY 37 A97-448
sim=AI Lockheed C-130J-30
model=no_wing_tanks
texture=A97-448
atc_airline=Aussie
atc_parking_types=MIL_CARGO
atc_parking_codes=C13J
ui_manufacturer=HTAI
ui_type=Lockheed C-130J-30 Hercules
ui_variation=RAAF - 37 Squadron, 86th Wing, RAAF Richmond, New South Wales. A97-448
description=Repaint by Graham Eccleston

[fltsim.X+5]
title=Lockheed Martin C-130 Hercules RAAF ASY 37 A97-449
sim=AI Lockheed C-130J-30
model=no_wing_tanks
texture=A97-449
atc_airline=Trojan
atc_parking_types=MIL_CARGO
atc_parking_codes=C13J
ui_manufacturer=HTAI
ui_type=Lockheed C-130J-30 Hercules
ui_variation=RAAF - 37 Squadron, 86th Wing, RAAF Richmond, New South Wales. A97-449
description=Repaint by Graham Eccleston

[fltsim.X+6]
title=Lockheed Martin C-130 Hercules RAAF ASY 37 A97-450
sim=AI Lockheed C-130J-30
model=no_wing_tanks
texture=A97-450
atc_airline=Aussie
atc_parking_types=MIL_CARGO
atc_parking_codes=C13J
ui_manufacturer=HTAI
ui_type=Lockheed C-130J-30 Hercules
ui_variation=RAAF - 37 Squadron, 86th Wing, RAAF Richmond, New South Wales. A97-450
description=Repaint by Graham Eccleston

[fltsim.X+7]
title=Lockheed Martin C-130 Hercules RAAF ASY 37 A97-464
sim=AI Lockheed C-130J-30
model=wing_tanks
texture=A97-464
atc_airline=Thunder
atc_parking_types=MIL_CARGO
atc_parking_codes=C13J
ui_manufacturer=HTAI
ui_type=Lockheed C-130J-30 Hercules
ui_variation=RAAF - 37 Squadron, 86th Wing, RAAF Richmond, New South Wales. A97-464
description=Repaint by Graham Eccleston

[fltsim.X+8]
title=Lockheed Martin C-130 Hercules RAAF ASY 37 A97-465
sim=AI Lockheed C-130J-30
model=no_wing_tanks
texture=A97-465
atc_airline=Aussie
atc_parking_types=MIL_CARGO
atc_parking_codes=C13J
ui_manufacturer=HTAI
ui_type=Lockheed C-130J-30 Hercules
ui_variation=RAAF - 37 Squadron, 86th Wing, RAAF Richmond, New South Wales. A97-465
description=Repaint by Graham Eccleston

[fltsim.X+9]
title=Lockheed Martin C-130 Hercules RAAF ASY 37 A97-466
sim=AI Lockheed C-130J-30
model=no_wing_tanks
texture=A97-466
atc_airline=Aussie
atc_parking_types=MIL_CARGO
atc_parking_codes=C13J
ui_manufacturer=HTAI
ui_type=Lockheed C-130J-30 Hercules
ui_variation=RAAF - 37 Squadron, 86th Wing, RAAF Richmond, New South Wales. A97-466
description=Repaint by Graham Eccleston

[fltsim.X+10]
title=Lockheed Martin C-130 Hercules RAAF ASY 37 A97-467
sim=AI Lockheed C-130J-30
model=no_wing_tanks
texture=A97-467
atc_airline=Aussie
atc_parking_types=MIL_CARGO
atc_parking_codes=C13J
ui_manufacturer=HTAI
ui_type=Lockheed C-130J-30 Hercules
ui_variation=RAAF - 37 Squadron, 86th Wing, RAAF Richmond, New South Wales. A97-467
description=Repaint by Graham Eccleston

[fltsim.X+11]
title=Lockheed Martin C-130 Hercules RAAF ASY 37 A97-468
sim=AI Lockheed C-130J-30
model=no_wing_tanks
texture=A97-468
atc_airline=Tornado
atc_parking_types=MIL_CARGO
atc_parking_codes=C13J
ui_manufacturer=HTAI
ui_type=Lockheed C-130J-30 Hercules
ui_variation=RAAF - 37 Squadron, 86th Wing, RAAF Richmond, New South Wales. A97-468
description=Repaint by Graham Eccleston
